@charset "utf-8";
/* CSS Document */


/* -----------------------------
	topページ
   ----------------------------- */

#tbl01 {
	width: 575px;
	margin-bottom: 20px;
}

.section1 {
	width: 148px;
	border-bottom: dotted 2px #cccccc;
}

.section2 {
	width: 427px;
	border-bottom: dotted 2px #cccccc;
}

.section2 p {
	margin: 3px 3px 3px 10px;
	font-size: 12px;
}

.title01 {
	width: 575px;
	margin-top: 10px;
}

.title01 p {
	height: 25px;
	border-bottom: solid 3px #6D84BC;
	margin: 0;
}

.square {
	background: url("../../common/images/square.gif") 9px no-repeat;
	font-size: 18px;
	font-weight: bold;
	margin-left: 9px;
	padding: 5px 0 0 30px;
}

.txt01 {
	font-size: 12px;
	margin: 10px 0 30px 9px;
}


/* -----------------------------
	下層ページ
   ----------------------------- */
   
.bar_title {
	width: 575px;
	height: 20px;
	background: url("../../common/images/bar_title.gif") no-repeat;
	color: #ffffff;
	margin: 0;
}

.bar_title p {
	padding: 3px 0 0 15px;
	font-size: 12px;
	font-weight: bold;
	margin: 3px 0 0 0;
}

.tbl02 {
	width: 575px;
	font-size: 10px;
	margin-bottom: 20px;
}

.tbl02 td {
	border-bottom: dotted 1px #cccccc;
}

.repo01 {
	width: 100px;
	padding: 10px 0 10px 5px;
}

.repo02 {
	width: 120px;
}

.repo03 {
	width: 200px;
	background-color: #6d84bc;
	padding-left: 15px;
	color: #ffffff;
}

.repo04 {
	padding-left: 15px;
	border: solid 1px #6d84bc;
}

.ttl_env {
	height: 17px;
	background-color: #4d7180;
	padding: 2px 0 0 10px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}

.ttl_safe {
	height: 17px;
	background-color: #7c8b03;
	padding: 2px 0 0 10px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}

.ttl_energy {
	height: 17px;
	background-color: #0aabdf;
	padding: 2px 0 0 10px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}

.ttl_pfc {
	height: 17px;
	background-color: #fe8814;
	padding: 2px 0 0 10px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}

.tbl02 a {
	color: #0079d6;
}

.tbl02 a:hover {
	color: #0079d6;
	text-decoration: underline;
}

.tbl03 {
	width: 575px;
	height: 30px;
	font-size: 12px;
	margin: 30px 0 20px 0;
}